/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
* {
    margin: 0;
    padding: 0;
}
html{
    margin: 0 !important;
}
body {
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
    margin: 0;
    font-family: 'Lato', sans-serif;
}
.mobile_only{
  display:none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Playfair Display", serif;
    margin: 0;
    font-weight: normal;
}

p {
    margin: 0;
}

img {
    margin: 0;
}

.sa-container {
    max-width: 1250px;
    padding: 15px 0;
    margin: 0 auto
}

.sa-width-50 {
    width: 50%
}

.sa-row {
    display: flex;
}

.sa-text-right {
    text-align: right
}

.sa-text-center {
    text-align: center
}

.sa-text-left {
    text-align: left
}


img {
    max-width: 100%;
    height: auto;
}

label {
    font-weight: normal;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    background: transparent;
}

.section-wrap {
    height: 100vh;
    vertical-align: middle;
}


/*============================================================================
  #Header Section Start
==============================================================================*/

.sa-heading-area {
    background: #fbfaf6 none repeat scroll 0 0;
    padding: 178px 0 195px;
}

.sa-section-1-incone-title,
.sa-section-1-impact-title {
    text-align: center;
    position: relative;
    z-index: 1;
}

.sa-section-1-impact-title {
    margin-left: 42px;
}

.sa-section-1-incone-title h1,
.sa-section-1-impact-title h1 {
    color: #000000;
    font-family: lato;
    font-size: 56px;
    font-weight: 300;
    letter-spacing: 6px;
    line-height: 88px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-right: 95px;
}

.sa-section-1-impact-title h1 {
    display: inline-block;
    margin-left: -20px;
}

.sa-section-1-incone-title h1 span,
.sa-section-1-impact-title h1 span {
    font-weight: 600;
}

.sa-section-1-incone-title::after,
.sa-section-1-impact-title::after {
    position: absolute;
    bottom: 0;
    height: 5px;
    background-image: url(shap-left-right.jpg);
    content: "";
}

.sa-section-1-incone-title h1::after,
.sa-section-1-impact-title h1::after {
    position: absolute;
    bottom: 0;
    height: 5px;
    background-image: url(shap-left-right.jpg);
    content: "";
}

.sa-section-1-incone-title::after {
    left: 0;
    width: 50%;
}

.sa-section-1-impact-title::after {
    right: 0;
    width: 50%;
}

.sa-section-1-incone-title h1::after {
    left: 0;
    width: 100%;
}

.sa-section-1-impact-title h1::after {
    right: 0;
    width: 100%;
}

.sa-section-1-banner-area {
    /* margin: 130px 20px 0; */
}

.sa-section-1 .sa-container {
    margin-top: 130px;
}


.sa-section-1-heading-left .zoom {
    position: relative;
}

.sa-section-1-heading-left .zoom::before {
    background-image: url("image_border_bg.png");
    background-size: cover;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 35px;
    top: 35px;
    width: 100%;
    z-index: -1;
}

.sa-section-1-heading-left img {
    display: block;
}

.sa-section-1-heading-left {
    padding: 0 0 5px 20px;
    position: relative;
    z-index: 1;
    width: 55%
}

.sa-section-1-heading-right {
    width: 45%;
}


.sa-section-1-heading-left img {
    width: 100%;
}

.sa-section-1-heading-content {
    margin-left: 70px;
}

.sa-section-1-heading-content h2 {
    font-family: "Playfair Display", serif;
    font-size: 38px;
    letter-spacing: 1px;
    margin-bottom: 36px;
    background: linear-gradient(to right, #9e7354 0%, #d9af95 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sa-section-1-heading-content h2 span {
    display: block;
}

.sa-section-1-heading-content p {
    line-height: 26px;
    font-size: 25px;
}

.sa-section-1-heading-content h6 {
    font-style: italic;
    font-size: 22px;
    margin: 23px 0 55px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
}

.sa-section-1-heading-content h6 span {
    font-size: 20px;
}

.sa-section-1-heading-content a.sa-theme-btn {
    background-image: url("sa-btn-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 19px;
    padding: 17px 23px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: bold;
}

/*============================================================================
  #Header Section End
==============================================================================*/


/*============================================================================
  #Section-2 Start
==============================================================================*/
.sa-section-2.section-first {
    padding: 114px 0 162px;
}

.sa-section-2-first-heading {
    margin: 0 auto 90px;
    text-align: center;
    width: 80%;
}

.section-big-title h2 {
    font-family: 'Playfair Display', serif;
    font-size: 36px;
    letter-spacing: 1px !important;
    letter-spacing: 0;
    background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent

}

.section-big-title h2 span {
    color: #CDA381;
    font-style: italic;
    margin: 0 4px;
    font-weight: 700;
}

.sa-section-2-owrld-first-left p {
    font-size: 21px;
    line-height: 30px;
    padding: 0 80px 0 0;
}

.sa-section-2-card {
    background-image: url("sa-world-first-video-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 298px;
    position: relative;
    z-index: 1;
    max-width: 555px;
    width: 100%;
}

.sa-section-2-play {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.sa-section-2-card::after,
.sa-section-2-card::before,
.sa-section-2-card-shap::before,
.sa-section-2-card-shap::after {
    content: "";
    position: absolute;
    z-index: 1;
}

.sa-section-2-card::after {
    background-image: url("shap-top-bottum.jpg");
    height: 90px;
    right: -7px;
    top: -5px;
    width: 7px;
}

.sa-section-2-card::before {
    background-image: url("shap-left-right.jpg");
    content: "";
    height: 7px;
    right: -7px;
    top: -7px;
    width: 182px;
}

.sa-section-2-card-shap::before {
    background-image: url("shap-left-right.jpg");
    bottom: -7px;
    content: "";
    height: 7px;
    left: -7px;
    width: 182px;
}

.sa-section-2-card-shap::after {
    background-image: url("shap-top-bottum.jpg");
    bottom: 0;
    content: "";
    height: 90px;
    left: -7px;
    width: 7px;
}

.sa-section-2-first-left {
    padding: 0 50px 0 0;
}

.sa-section-2-first-left p {
    padding: 0 50px 0 68px;
}

.sa-section-2-play i {
    color: #fff;
    font-size: 70px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sa-section-2-play i:hover {
    color: #CC9074;
}

#sub-frame-error {
    display: none !important;
}


/*============================================================================
  #Section-2 End
==============================================================================*/



/*============================================================================
  #Section-3 Start
==============================================================================*/

.sa-section-3 {
    background: url("section-3-bg.jpg") no-repeat scroll center top / cover;
    padding: 100px 0 120px;
}

.sa-section-3-video {
    background-image: url("section-3-video-popup.jpg");
    background-size: cover;
    background-position: center center;
    max-width: 715px;
    min-height: 405px;
    margin: 0 auto;
    position: relative;
}

.sa-section-3-play {
    left: 50%;
    top: 52%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.section-3-paid-content-heading {
    position: relative;
}

.section-3-paid-content-heading::before {
    background-image: url("shap-left-right.jpg");
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    top: 117px;
    width: 49.5%;
}

.section-3-paid-content-heading::after {
    background-image: url("shap-left-right.jpg");
    bottom: 58px;
    content: "";
    height: 5px;
    position: absolute;
    right: 0;
    width: 49%;
}

.section-3-paid-content h2 {
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 4.5px;
    padding: 140px 0 80px;
}

.section-3-paid-content h2 span {
    font-weight: 900;
}

.section-3-paid-content-text {
    text-align: center;
    padding: 0px 360px;
}

.section-3-paid-content-text p {
    font-family: "Lato", sans-serif;
    letter-spacing: 0.5px;
}

.section-3-paid-content-text h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 20px;
    padding: 30px 0;
    letter-spacing: 1px;
}

/*============================================================================
  #Section-4 Start
==============================================================================*/

.sa-section-4 {
    width: 1200px;
    margin: 0 auto;
    padding: 120px 0 110px;
}

.sa-section-4-heading h2 {
    font-family: "Lato", sans-serif;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 5px;
    padding: 0 140px 112px;
    text-align: center;
    text-transform: uppercase;
}

.sa-section-4-heading h2 span {
    font-weight: 700;
    line-height: 60px;
}

.sa-section-4-inner-item {
    max-width: 400px;
    float: left;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding: 0 105px;
    margin-bottom: 90px;
    max-height: 300px;
}

.sa-section-4-inner-item-photo {
    min-height: 130px;
}

.sa-section-4-inner-item h3 {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 3px;
    padding: 40px 0 14px;
}

.sa-section-4-bottom-content {
    clear: both;
    display: block;
    padding-top: 22px;
    text-align: center;
}

.sa-section-4-bottom-content p {
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 1px;
    margin-bottom: 26px;
}

.sa-section-4-bottom-content h6 {
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    font-weight: 800;
    letter-spacing: 2px;
}

/*============================================================================
  #Section-4 End
==============================================================================*/


/*============================================================================
  #Section-5 Start
==============================================================================*/

.sa-section-5 {
    background: url("section-5-bg.jpg") no-repeat scroll right center / cover;
    padding: 73px 0;
}

.sa-section-5 .sa-container {
    max-width: 1200px;
}

.sa-section-5-area {
    position: relative;
}

.sa-section-5-area:before {
    background: url("section-5-shap.jpg") no-repeat scroll 0 0;
    content: "";
    position: absolute;
    left: 0;
    top: 250px;
    height: 818px;
    width: 5px;

}

.sa-section-5-heading {
    padding: 0 0 105px 0;
}

.sa-section-5-heading h1 {
    font-family: "Playfair Display", serif;
    background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
    font-size: 54px;
    font-weight: 400;
    letter-spacing: 1.5px;
}

.sa-section-5-heading h1 span {
    font-weight: bold;
    font-size: 54px;
}

.sa-section-5-content {
    padding: 0 550px 0 60px;
}

.sa-section-5-content p,
h6 {
    padding-bottom: 30px;
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 1px;
}

.sa-section-5-content p span {
    text-transform: uppercase;
}

.sa-section-5-content h6 {
    padding-bottom: 30px;
    font-weight: 700;
}

/*============================================================================
  #Section-5 End
==============================================================================*/


/*============================================================================
  #Section-6 Start
==============================================================================*/

.sa-section-6 {
    padding: 0 0 65px;
}


.section-title {
    font-family: "Playfair Display", serif;
    font-size: 54px;
    line-height: 62px;
    letter-spacing: 1px;
    margin-bottom: 50px;
    background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.section-title span {
    display: block;
    font-weight: bold;
    font-style: italic;
}

.sa-section-6-left {
    width: 652px;
    padding: 55px 72px 50px 75px;
}

.sa-section-6-left p {
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 35px;
    margin-bottom: 50px;
    padding-right: 75px;
}

.sa-section-6-left ul li {
    position: relative;
    list-style: none;
    font-family: 'Lato', sans-serif;
    font-size: 19px;
    line-height: 22px;
}

.sa-section-6-left ul li::before {
    background: rgba(0, 0, 0, 0) url("section-6-arrow.jpg") no-repeat scroll left center;
    content: "";
    height: 50px;
    left: -40px;
    padding-left: 45px;
    position: absolute;
    top: -12px;
    width: 50px;
}

.sa-section-6-right .box-image {
    position: relative;
}

.sa-section-6-right .box-image:before {
    background-image: url("section-6-round.png");
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: 32px;
    top: 35px;
    width: 100%;
    z-index: -1;
}

.sa-section-6-right {
    margin-top: 90px;
}

.sa-section-6-bottom {
    margin-top: 48px;
}

.sa-section-6-bottom-left h3 {
    font-weight: bold;
    font-size: 28px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 1.5px;
    color: #000;
}

.sa-section-6-bottom-left {
    margin-left: 55px;
    margin-right: 65px;
    width: 535px;
}

.sa-section-6-bottom-right p {
    font-size: 21px;
    line-height: 30px;
    padding-right: 160px;
}

/*============================================================================
  #Section-6 End
==============================================================================*/



/*==================================
Section 7 Start
====================================================*/

.sa-section-7 {
    background: #fbfaf7;
    padding: 82px 0;
    text-align: center;
}

.sa-section-7 .section-big-title p {
    padding: 42px 0 62px;
}

.section-big-title img {
    margin-top: 3px;
}

.section-big-title h6 {
    font-size: 21px;
    font-weight: bold;
    margin-top: 38px;
}

/*==================================
Section 7 End
====================================================*/


/*==================================
Section 8 Start
====================================================*/

.sa-section-8 {
    padding-top: 90px;
}

.section-middle-title h2 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 36px;
    text-align: center;
}

.section-middle-title h2 span {
    display: block;
    font-weight: 800;
}

.section-middle-title {
    background: rgba(0, 0, 0, 0) url("section-title-line-bg.jpg") no-repeat scroll center 21px / 100% auto;
    text-align: center;
    position: relative;
}

.section-middle-title h2 {
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 4px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    position: 9;
}

.section-middle-title:before {
    background: #fff none repeat scroll 0 0;
    content: "";
    height: 30px;
    left: 50%;
    position: absolute;
    top: 10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 365px;
    position: 1;
}

.section-middle-title h2 span {
    display: block;
    font-weight: 800;
    letter-spacing: 4.5px;
    margin-top: 7px;
}











/*=========== OPT Page CSS  ===========*/

html, body {
    height: auto;
}

.sa-section-14 .sa-container {
    /* max-width: 1130px; */
}

.sa-section-14 .sa-row {
    justify-content: space-between;
}

.sa-section-14-right {
    width: 39%;
}

.sa-section-14-right h2 {
    font-size: 48px;
    background-image: linear-gradient(91deg, #8f6542 8%, #dcb192 30%, #a47b53 60%, #dcb192 80%, #bb9978);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 68px;
    margin-top: -10px;
    line-height: 45px;
    line-height: 1.15;
}

.mwb-section-14-form-item > p {
    font-size: 18px;
    margin-top: 9px;
    font-weight: 600;
}


.sa-section-14 .mwb-section-14-form-item input {
    border: none;
    border-bottom: 1px solid #95908C;
    width: 100%;
    font-size: 16px;
    padding: 0;
}

.sa-section-14 .mwb-section-14-form-item {
    font-size: 18px;
    line-height: 26px;
    margin-top: 0;
    position: relative;
    padding-bottom: 90px;
}
.sa-section-14 .mwb-section-14-form-item label{
  position: absolute;
  top: 42px;
  left: 0;
  font-size: 24px;
}


.sa-section-14 .sa-section-1-heading-left {
    width: 52.5%;
}
.sa-section-14 .sa-section-1-heading-left .zoom::after{
    content: "";
    display: block;
    position: absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:3;
}
.sa-section-14 .sa-section-1-heading-left .zoom::before {
    background-image: none;
    background-size: 100%;
    content: "";
    display: block;
    height: 100%;
    left: 27px;
    position: absolute;
    top: 27px;
    width: 100%;
    z-index: -1;
    border: 7px solid transparent;
    background-repeat: no-repeat;
    border-image: url(text-pattrern.jpg) 1% round;
}

.sa-section-14 .sa-theme-btn {
    font-family: 'Lato', sans-serif;
    background-image: url("sa-btn-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    cursor: pointer;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 4px;
    padding: 15px 27px;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    margin-top: 28px;
    font-weight: 700;
}







/* Video Popup */
.pf4_video_popup_base{
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:999;
  background-color:rgba(0, 0, 0, 0.6196078431372549);
  justify-content: center;
  align-items: center;
}
.pf4_video_popup_base.active{
  display: flex;
}
.pf4_video_popup_base .pf4_popup_bg_close{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(255, 255, 255, 0);
}
.pf4_video_popup_holder{
  max-width:900px;
  width:90%;
  position: relative;
}

.pf4_popup_close{
  color:#fff;
  background-color:#000;
  height:30px;
  width:30px;
  line-height: 26px;
  display:block;
  text-align:center;
  font-size: 20px;
  position: absolute;
  border-radius: 100%;
  font-family: cursive;
  top: -12px;
  right: -27px;
  margin: 0;
}
.pf4_popup_close:hover{
  color:#000;
  background-color:#fff;
}


.pf4_video_play_icon a{
	display:block;
	margin:0;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}
.pf4_video_play_icon a img{
	position:absolute;
	width:100px;
	height:100px;
	left:50%;
	top:50%;
	margin-left:-50px;
	margin-top:-50px;
}
.pf4_video_play_icon a img.small_img{
	width:60px;
	height:60px;
	margin-left:-30px;
	margin-top:-30px;
}